/*
---

name: SPIN 2 STYLES COLOURS

description: Provides SPIN2 color and styles

provides: [CSS.SPIN2Visuals]

...
*/


/* =========================== COLOURS =========================== */

.grid .colour2 {
	padding-right: 0;
	padding-left: 0;
	background-color: transparent;
}
	.grid .colour2 .sectionhead {
		margin: 0 0 10px;
	}


.grid .colour3 {
	background-color: #dfdfdf;
	border-left:1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 0px 6px 8px;
}
	.grid .colour3 .sectionhead {
		margin: 0 -7px 5px;
	}
